<?xml version="1.0" encoding="utf-8"?>
<ArrayOfQuestionData xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <QuestionData>
    <Answers>
      <string>$\frac{2}{3}\sqrt{2}$</string>
      <string>$\frac{1}{3}\sqrt{2}$</string>
      <string>$\frac{1}{2}\sqrt{2}$</string>
      <string>$1$</string>
      <string>$\frac{4}{3}\sqrt{2}$</string>
    </Answers>
    <Category>
      <string>Matematica</string>
      <string>Analisi</string>
      <string>Integrali</string>
      <string>Definiti</string>
      <string>Valore medio</string>
    </Category>
    <Enabled>true</Enabled>
    <HasErrors>false</HasErrors>
    <IDForSerialisation>sjiQ08Sjl4DvyRPd</IDForSerialisation>
    <Level>1</Level>
    <Question>Il valore medio di $\sqrt{x}$ nell'intervallo $0 \leq x \leq 2$ è:</Question>
  </QuestionData>
  <QuestionData>
    <Answers>
      <string>$\frac{11}{4}$</string>
      <string>$\frac{7}{2}$</string>
      <string>$8$</string>
      <string>$\frac{33}{4}$</string>
      <string>$16$</string>
    </Answers>
    <Category>
      <string>Matematica</string>
      <string>Analisi</string>
      <string>Integrali</string>
      <string>Definiti</string>
      <string>Valore medio</string>
    </Category>
    <Enabled>true</Enabled>
    <HasErrors>false</HasErrors>
    <IDForSerialisation>CjfnNdwGIzr2jnGH</IDForSerialisation>
    <Level>1</Level>
    <Question>Qual è il valore medio di $3t^3-t^2$ nell'intervallo $-1 \leq t \leq 2$?</Question>
  </QuestionData>
  <QuestionData>
    <Answers>
      <string>$p=0.2$</string>
      <string>$p=0.5$</string>
      <string>$p=2$</string>
      <string>$p=2.5$</string>
      <string>Nessuna delle altre risposte.</string>
    </Answers>
    <Category>
      <string>Matematica</string>
      <string>Analisi</string>
      <string>Integrali</string>
      <string>Definiti</string>
      <string>Funzioni razionali</string>
    </Category>
    <Enabled>true</Enabled>
    <HasErrors>false</HasErrors>
    <IDForSerialisation>3mrC4l5MVtVnFs9Q</IDForSerialisation>
    <Level>1</Level>
    <Question>Per quale valore di $p$ si ha $\int_0^1 \frac{1}{x^p} dx = 1.25$ ?</Question>
  </QuestionData>
  <QuestionData>
    <Answers>
      <string>$\frac{1}{2}\left(\ln{10}-\ln{9}\right)$</string>
      <string>$\frac{1}{2}\left(\ln{1}-\ln{0}\right)$</string>
      <string>$\ln{10}-\ln{9}$</string>
      <string>$\ln{1}-\ln{0}$</string>
      <string>Nessuna delle altre risposte.</string>
    </Answers>
    <Category>
      <string>Matematica</string>
      <string>Analisi</string>
      <string>Integrali</string>
      <string>Definiti</string>
      <string>Funzioni razionali</string>
    </Category>
    <Enabled>true</Enabled>
    <HasErrors>false</HasErrors>
    <IDForSerialisation>z0+Vcl6D4n9s80ix</IDForSerialisation>
    <Level>1</Level>
    <Question>Calcolare l'integrale: \[ \int_0^1 \frac{x}{x^2+9} dx. \]</Question>
  </QuestionData>
  <QuestionData>
    <Answers>
      <string>$1$</string>
      <string>$0$</string>
      <string>$e$</string>
      <string>$2e-1$</string>
      <string>Nessuna delle altre risposte.</string>
    </Answers>
    <Category>
      <string>Matematica</string>
      <string>Analisi</string>
      <string>Integrali</string>
      <string>Definiti</string>
      <string>Per parti</string>
    </Category>
    <Enabled>true</Enabled>
    <HasErrors>false</HasErrors>
    <IDForSerialisation>isHqMDWSq4UK9gKq</IDForSerialisation>
    <Level>1</Level>
    <Question>Calcolare: \[ \int_0^1 x e^x dx. \]</Question>
  </QuestionData>
  <QuestionData>
    <Answers>
      <string>$4$</string>
      <string>$1$</string>
      <string>$\frac{3}{2}$</string>
      <string>$2$</string>
      <string>$6$</string>
    </Answers>
    <Category>
      <string>Matematica</string>
      <string>Analisi</string>
      <string>Integrali</string>
      <string>Definiti</string>
      <string>Per sostituzione</string>
    </Category>
    <Enabled>false</Enabled>
    <HasErrors>false</HasErrors>
    <IDForSerialisation>CwNeZe9xMTDAPJ31</IDForSerialisation>
    <Level>1</Level>
    <Question>\[ \int_0^8 \frac{dx}{\sqrt{1+x}} = \]</Question>
  </QuestionData>
  <QuestionData>
    <Answers>
      <string>$4$</string>
      <string>$-12$</string>
      <string>$0$</string>
      <string>$-4$</string>
      <string>$12$</string>
    </Answers>
    <Category>
      <string>Matematica</string>
      <string>Analisi</string>
      <string>Integrali</string>
      <string>Definiti</string>
    </Category>
    <Enabled>true</Enabled>
    <HasErrors>false</HasErrors>
    <IDForSerialisation>JdDKy8k4AaD8i8Xl</IDForSerialisation>
    <Level>1</Level>
    <Question>Se $\int_{-2}^2 \left(x^7+k\right) dx = 16$, allora $k$=</Question>
  </QuestionData>
  <QuestionData>
    <Answers>
      <string>Diverge a infinito.</string>
      <string>$1$</string>
      <string>$2$</string>
      <string>Non esiste.</string>
      <string>$\frac{\pi}{4}$</string>
    </Answers>
    <Category>
      <string>Matematica</string>
      <string>Analisi</string>
      <string>Integrali</string>
      <string>Definiti</string>
      <string>Impropri</string>
    </Category>
    <Enabled>true</Enabled>
    <HasErrors>false</HasErrors>
    <IDForSerialisation>3hOkzOuU9ukCVV1S</IDForSerialisation>
    <Level>2</Level>
    <Question>\[ \int_0^\frac{\pi}{2} \frac{dx}{\cos^2{x}} = \]</Question>
  </QuestionData>
  <QuestionData>
    <Answers>
      <string>$6$</string>
      <string>$0$</string>
      <string>Diverge a infinito.</string>
      <string>Non esiste.</string>
      <string>$2$</string>
    </Answers>
    <Category>
      <string>Matematica</string>
      <string>Analisi</string>
      <string>Integrali</string>
      <string>Definiti</string>
      <string>Impropri</string>
    </Category>
    <Enabled>true</Enabled>
    <HasErrors>false</HasErrors>
    <IDForSerialisation>u917MvOxv7VvVBs9</IDForSerialisation>
    <Level>1</Level>
    <Question>\[ \int_{-1}^1 \frac{dx}{\sqrt[3]{x^2}} = \]</Question>
  </QuestionData>
  <QuestionData>
    <Answers>
      <string>$4+18\ln{3}-9\ln{13}$</string>
      <string>$13+\ln{3}-18\ln{2}$</string>
      <string>$\frac{1}{9\ln{13}}-\ln{3}$</string>
      <string>$4-26\ln{3}+3\ln{18}$</string>
      <string>$\frac{4}{13}$</string>
    </Answers>
    <Category>
      <string>Matematica</string>
      <string>Analisi</string>
      <string>Integrali</string>
      <string>Definiti</string>
      <string>Funzioni razionali</string>
    </Category>
    <Enabled>true</Enabled>
    <HasErrors>false</HasErrors>
    <IDForSerialisation>AL6cZ1wuZnc8HaOH</IDForSerialisation>
    <Level>1</Level>
    <Question>Calcolare l'integrale: \[ \int_0^4 \frac{x}{x+9} dx. \]</Question>
  </QuestionData>
</ArrayOfQuestionData>